
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_19_nav{transition: background-color .3s;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
#w001_index_header_19_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_19_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_19_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_19_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_19_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head{color: #333;}

#w001_index_header_19_nav .stockCode{margin-left: 10px;font-size: 16px;line-height: 1.5;opacity: 0.6;}

#w001_index_header_19_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_19_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_19_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_19_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_19_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_19_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_19_nav .head_btn{display: flex;align-items: center;font-size: 16px;}
#w001_index_header_19_nav .head_btn > *{padding: 10px 15px;}
#w001_index_header_19_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_19_nav .head_btn > * > i{font-size: 20px;}
#w001_index_header_19_nav .head_btn .language i{margin-right: 6px;}


/* 移动端菜单按钮 */
#w001_index_header_19_nav .head .menu{display: none;padding: 30px 20px;position: relative;cursor: pointer;margin-right: -20px;}
#w001_index_header_19_nav .head .menu i{width: 36px;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_19_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-14px);transition: .3s;}
#w001_index_header_19_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(14px);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_19_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_19_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_19_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_19.pc_app #w001_index_header_19_nav .head_nav .li{display: none;}
.w001_index_header_19.pc_app #w001_index_header_19_nav .head .menu{display: block;}


#w001_index_header_19_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_19_nav .head_nav .li{display: none;}
    #w001_index_header_19_nav .head .menu{display: block;}
    /* #w001_index_header_19_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_19_nav .head_btn .search i {font-size: 26px;}
    #w001_index_header_19_nav .head_btn .language{margin-right: 20px;font-size: 20px;}
    #w001_index_header_19_nav .head_btn .language i {font-size: 26px;margin-right: 10px;}
    
    #w001_index_header_19_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_19_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_19_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_19_nav .head_btn .language{display: none;}
    #w001_index_header_19_nav .mblanguage{margin-right: 20px;font-size: 36px;display: flex;}

    #w001_index_header_19_nav .head .menu{padding: 30px;}
    #w001_index_header_19_nav .head .menu i{width: 46px;height: 3px;}
    #w001_index_header_19_nav .head .menu i::before{transform: translateY(-18px);height: 3px;}
    #w001_index_header_19_nav .head .menu i::after{transform: translateY(18px);height: 3px;}

    #header.menu_expand #w001_index_header_19_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_19_nav .mblanguage{opacity: 0;}
}



/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_19_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_19_nav .head .menu{display: none;}
.w001_index_header_19 #w001_index_header_19_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -20px;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}
}
#w005_service_picture_11 .img{min-height: 400px;}
#w005_service_picture_11 .img img{width: 100%;display: block;}
#w005_service_picture_11 .imgApp{display: none;min-height: 480px;}
#w005_service_picture_11 .imgApp img{width: 100%;display: block;}
#w005_service_picture_11 .box{top: 0;overflow: hidden;height: 100%;pointer-events: none;}

#w005_service_picture_11 .position_box{width: 100%;height: 100%;position: absolute;left: 0%;bottom: 0%;}
#w005_service_picture_11.height_change .position_box{width: 100%;height: calc((100% - 100px));position: absolute;left: 50%;bottom: 0%;transform: translateX(-50%);}

#w005_service_picture_11 .text{display: flex;flex-direction: column;width: 100%;padding: 15px 0;}
#w005_service_picture_11 .text .name{font-size: var(--small_size);color: var(--small_color);font-weight: var(--small_weight);font-style: var(--small_style);line-height: var(--small_lh);margin-bottom: 26px;pointer-events: all;}
#w005_service_picture_11 .text .subname{font-size: var(--big_size);color: var(--big_color);font-weight: var(--big_weight);font-style: var(--big_style);line-height: var(--big_lh);pointer-events: all;}


#w005_service_picture_11 .position_box[position="2"],
#w005_service_picture_11 .position_box[position="5"],
#w005_service_picture_11 .position_box[position="8"]{text-align: center;}
#w005_service_picture_11 .position_box[position="3"],
#w005_service_picture_11 .position_box[position="6"],
#w005_service_picture_11 .position_box[position="9"]{text-align: right;}

@media screen and (max-width:751px) {
    #w005_service_picture_11 .img{display: none;}
    #w005_service_picture_11 .imgApp{display: block;}
    #w005_service_picture_11 .text .name{font-size: var(--small_size_mobile);color: var(--small_color_mobile);font-weight: var(--small_weight_mobile);font-style: var(--small_style_mobile);}
    #w005_service_picture_11 .text .subname{font-size: var(--big_size_mobile);color: var(--big_color_mobile);font-weight: var(--big_weight_mobile);font-style: var(--big_style_mobile);}

    #w005_service_picture_11.height_change .position_box{height: calc((100% - 120px));}
}
/* w004_contact_us_contact_97 */
.w004_contact_us_contact_97_wrap{padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w004_contact_us_contact_97 .content {padding: 0 0 80px;}
#w004_contact_us_contact_97 .tag {font-size: var(--font_0st_px);color: var(--font_0st_color);font-weight: var(--font_0st_font_weight);font-style: var(--font_0st_font_style);line-height: var(--font_0st_line_height);text-align: center;}
#w004_contact_us_contact_97 .text {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);text-align: center;}
#w004_contact_us_contact_97 .box {margin-top: 120px;display: flex;justify-content: center;align-items: flex-start;}
#w004_contact_us_contact_97 .box .item {flex: 1;text-align: center;border-left: 1px solid #e8e8e8;max-width: 400px;padding: 0 30px;}
#w004_contact_us_contact_97 .box .item:first-child{border-left:none;}

#w004_contact_us_contact_97 .box .item .img {width: 80px;height: 80px;background: var(--iconBgColor);border-radius: 50%;overflow: hidden;font-size: 30px;}
#w004_contact_us_contact_97 .box .item .img .icon_svg{max-width: 50%;max-height: 50%;}
#w004_contact_us_contact_97 .box .item .img .icon_svg *{fill: #fff;}

#w004_contact_us_contact_97 .box .item .name {font-size: 16px; color: #1a1a1a;line-height: 1.5;margin: 30px 0;}
#w004_contact_us_contact_97 .box .item .txt {font-size: 16px;color: #1a1a1a;line-height: 1.5;margin: 0 auto 35px;}


#w004_contact_us_contact_97.myleft .tag{text-align: left;}
#w004_contact_us_contact_97.myleft .text{text-align: left;}
#w004_contact_us_contact_97.myleft .box{justify-content: flex-start;}
#w004_contact_us_contact_97.myleft .box .item{align-items: flex-start;text-align: left;}
#w004_contact_us_contact_97.mycenter .tag{text-align: center;}
#w004_contact_us_contact_97.mycenter .text{text-align: center;}
#w004_contact_us_contact_97.mycenter .box{justify-content: center;}
#w004_contact_us_contact_97.mycenter .box .item{align-items: center;text-align: center;}
#w004_contact_us_contact_97.myright .tag{text-align: right;}
#w004_contact_us_contact_97.myright .text{text-align: right;}
#w004_contact_us_contact_97.myright .box{justify-content: flex-end;}
#w004_contact_us_contact_97.myright .box .item{align-items: flex-end;text-align: right;}


#w004_contact_us_contact_97_map .map{width: 100%;height: 590px;}




@media screen and (max-width:750px) {
	.w004_contact_us_contact_97_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
	#w004_contact_us_contact_97 .content {margin-top: 50px;padding: 60px 0;}
	#w004_contact_us_contact_97 .tag {font-size: var(--font-txt-S);line-height: var(--font-txt-L);font-weight: var(--font-txt-B);}
	#w004_contact_us_contact_97 .text {font-size: var(--titleFtMb_px);line-height: var(--titleFtMb_line_height);font-weight: var(--titleFtMb_font_weight);}

	#w004_contact_us_contact_97 .box {display: block;margin-top: 20px;}
	#w004_contact_us_contact_97 .box .item{max-width: 100%;padding: 50px 0;border: none;border-top: 1px solid #e6e6e6;}
	#w004_contact_us_contact_97 .box .item:first-child{border-top: none;}
	#w004_contact_us_contact_97 .box .item .txt {font-size: var(--font-txt-S);line-height: var(--font-txt-L);margin-bottom: 0px;}
	#w004_contact_us_contact_97 .box .item .name {font-size: var(--font-txt-S);margin-top: 10px;margin-bottom: 25px;}
	#w004_contact_us_contact_97 .box .item .img {font-size: var(--font-sub-S);margin: 0 40px;width: 120px;height: 120px;}
}
#w019_contact_feedback_104_form {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background-color: var(--bgColor);}
#w019_contact_feedback_104_form .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 80px;}

#w019_contact_feedback_104_form.myleft .title{text-align: left;}
#w019_contact_feedback_104_form.myright .title{text-align: right;}
#w019_contact_feedback_104_form.mycenter .title{text-align: center;}

#w019_contact_feedback_104_form .form {margin-top: 60px;}
#w019_contact_feedback_104_form .form .grid {display: grid;gap: 70px;grid-template-columns: repeat(3, calc((100% - 140px)/3));margin: 0 0 60px;}
#w019_contact_feedback_104_form .form .grid .input {font-size: 14px;color: #181818;border-bottom: 1px solid #e1e1e1;width: 100%;height: 55px; }
#w019_contact_feedback_104_form .form .textarea {font-size: 14px;line-height: 55px;color: #181818;border-bottom: 1px solid #e1e1e1;width: 100%;height: 55px;box-sizing: content-box;}
#w019_contact_feedback_104_form .form .btn {font-size: 14px;width: 240px;height: 48px;margin: 100px auto 0; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w019_contact_feedback_104_form .form .btn:hover {transform: translateY(-10px);box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.2); color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}

/* 输入框交互颜色 */
#w019_contact_feedback_104_form .form .grid .input.focus {border-color: #000;}
#w019_contact_feedback_104_form .form .textarea.focus {border-color: #000;}
/* 表单检查错误样式 */
#w019_contact_feedback_104_form .form .input.is-error {border-color: red;}
#w019_contact_feedback_104_form .form .textarea.is-error {border-color: red;}
#w019_contact_feedback_104_form .form .input input {width: 100%;height: 100%;line-height: 55px;}
#w019_contact_feedback_104_form .form .textarea textarea {width: 100%;height: 100%;}

@media screen and (max-width:900px) {
    #w019_contact_feedback_104_form .form .grid {grid-template-columns: 100%;gap: 30px;margin-bottom: 30px;}
    #w019_contact_feedback_104_form .form .btn {margin-top: 50px;}
}
@media screen and (max-width:750px) {
    #w019_contact_feedback_104_form {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w019_contact_feedback_104_form .title {font-size: var(--font-sub-S);}
    #w019_contact_feedback_104_form .form .grid .input {font-size: var(--font-txt-S);height: 80px;}
    #w019_contact_feedback_104_form .form .grid .input input {font-size: var(--font-txt-S);height: 80px;line-height: 80px;}
    #w019_contact_feedback_104_form .form .textarea {font-size: var(--font-txt-S);line-height: 80px;height: 80px;}
    #w019_contact_feedback_104_form .form .btn {font-size: var(--font-sma-S);border-color: #000;color: #000;min-width: 240px;height: 70px;border-radius: 35px;}
}

.temp_wcb_footer_footer03_25_warp {background-color: #f8f8f8;overflow: hidden;}


#temp_wcb_footer_footer03_25 {display: grid;grid-template-columns: 61% 39%;}
#temp_wcb_footer_footer03_25 .footnav {padding-top: var(--paddingTop);padding-bottom: 120px;justify-content: space-between;}
#temp_wcb_footer_footer03_25 .footnav .pc{gap: 30px 130px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl {color: #333;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dt {font-size: 18px;line-height: 1.6;font-weight: bold;margin-bottom: 15px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dd {font-size: 16px;line-height: 1.6;padding: 12px 0;transition: 0.3s;}

@media (any-hover: hover){
    #temp_wcb_footer_footer03_25 .footnav .pc .dl .dd:hover{text-decoration:underline;}
}

#temp_wcb_footer_footer03_25 .footnav .mb {display: none;}

#temp_wcb_footer_footer03_25 .contact {padding: var(--paddingTop) 0 150px 40px;color: #fff;}
#temp_wcb_footer_footer03_25 .contact .bdcolor {position: absolute;top: 0;left: 0;bottom: 0;right: -9999px;background-color: var(--bgColor);}
#temp_wcb_footer_footer03_25 .contact .tit {font-size: 18px;line-height: 1;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .phone {font-size: 24px;line-height: 1.5;margin: 34px 0 4px 0;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .brief {font-size: 16px;line-height: 1.875;opacity: .85;}
#temp_wcb_footer_footer03_25 .contact .link {margin-top: 30px;}
#temp_wcb_footer_footer03_25 .contact .link .img {width: 100px;height: 100px;background: #fff;}
#temp_wcb_footer_footer03_25 .contact .link .img img {max-width: 100%;max-height: 100%;}
#temp_wcb_footer_footer03_25 .contact .link .tip{font-size: 16px;line-height: 1.5;margin-top: 10px;opacity: .85;}

#temp_wcb_footer_footer03_25 .contact .sup{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .icp2{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .copy_app{display: none;}
/**/

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25 {grid-template-columns: 100%;}

    #temp_wcb_footer_footer03_25 .footnav{padding: 80px 0;}
    #temp_wcb_footer_footer03_25 .footnav .pc {display: none;}

    #temp_wcb_footer_footer03_25 .footnav .mb{font-size: var(--font-txt-S);line-height: var(--font-txt-L);display: block;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 20px;background:#fff;transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top_i{font-size: var(--font-txt-S);transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_box{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li{padding: 20px 0 20px 25px;}

    #temp_wcb_footer_footer03_25 .footnav .mb .list.cur .li_top_i{transform: rotateZ(90deg);}

    #temp_wcb_footer_footer03_25 .contact {padding: 100px 0;}
    #temp_wcb_footer_footer03_25 .contact .bdcolor {left: -999px;}
    #temp_wcb_footer_footer03_25 .contact .tit {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
    #temp_wcb_footer_footer03_25 .contact .phone {font-size: var(--font-sub-S);line-height: var(--font-sub-L);}
    #temp_wcb_footer_footer03_25 .contact .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link .img {width: 240px;height: 240px;}
    #temp_wcb_footer_footer03_25 .contact .link .tip{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}

    #temp_wcb_footer_footer03_25 .contact .sup{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .icp2{display: none;}
    #temp_wcb_footer_footer03_25 .contact .copy_app{display: flex;gap: 10px 20px;font-size: var(--font-txt-S);line-height: var(--font-txt-L);color: #fff;padding: 0px 0 30px;}
}


#temp_wcb_footer_footer03_25_copy {background-color: rgba(0, 0, 0, 0.5);position: absolute;bottom: 0;left: 0;right: 0;}
#temp_wcb_footer_footer03_25_copy .content {height: 60px;}

#temp_wcb_footer_footer03_25_copy .copy {font-size: 16px;color: #fff;gap: 8px 20px;width: 61%;}
#temp_wcb_footer_footer03_25_copy .links{font-size: 16px;position: relative;width: 39%;height: 60px;}
#temp_wcb_footer_footer03_25_copy .links .button {color: #fff;padding-left: 30px;font-size: 24px;}
#temp_wcb_footer_footer03_25_copy .links .button .span {margin:0 20px;font-size: 16px;}
#temp_wcb_footer_footer03_25_copy .links .box {position: absolute;left: 0;bottom: 100%;display: none;box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);}
#temp_wcb_footer_footer03_25_copy .links .box .ul{overflow-y: auto;max-height: 400px;min-width: 300px;background: #fff;border-radius: 5px 5px 0 0;}
#temp_wcb_footer_footer03_25_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 10px;transition: .3s;}
#temp_wcb_footer_footer03_25_copy .links .box .link:hover {background: #f8f8f8;padding-left: 15px;color: var(--hoverColor);}

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25_copy .content {display: flex;height: 100px;}

    #temp_wcb_footer_footer03_25_copy .copy {display: none;}
    #temp_wcb_footer_footer03_25_copy .links {width: 100%;height: 100%;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button{padding-left: 0;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button .span{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #temp_wcb_footer_footer03_25_copy .links .box .link {line-height: var(--font-txt-L);}
}
